| Version: 3.2.5

Classes
fontutil.h File Reference

## Classes

class | wxNativeFontInfo
| wxNativeFontInfo is platform-specific font representation: this class should be considered as an opaque font description only used by the native functions, the user code can only get the objects of this type from somewhere and pass it somewhere else (possibly save them somewhere using ToString() and restore them using FromString()) More...